.thumbnails {
  text-align: center;
  margin: 0 auto;
}
.thumbnails a{
  display: inline-block;
  background-color: #f0f0f0;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
  margin: 20px;
  padding: 10px;
}

.thumbnails img {
  display: inline-block;
  vertical-align: middle;
}

h2 {
	color: #53334b;
	font-size: 170%;
	text-align: center;
	}  

h3 {
	color: #53334b;
	font-size: 100%;
	text-align: center;
	}  
	
h4 {
	color: #53334b;
	font-size: 125%;
	text-align: center;
	}  
		
p {
	color: #53334b;
	font-size: 18 px;
	line-height: 20px;
	}

a{
  color: #53334b;
}
	
	
.videofull {
  width: 100%    !important;
  height: auto   !important;
}

.videoContainer {
    position:absolute;
    height:100%;
    width:100%;
    overflow: hidden;
}

.videoContainer video {
    min-width: 100%;
    min-height: 100%;
}